Update AttributeAsk AIpatch https://api.split.io/internal/api/v2/schema/ws/{workspace-id}/trafficTypes/{traffic-type-id}/{attribute-id}Partial update of an attribute. Any fields not sent in the body cause no changes, fields sent as null in the body remove them from the attribute.Path Paramsworkspace-idstringrequiredThe project (workspace) associated with the attribute. After migration to Harness, get this value using the Get Projects (Workspaces) endpoint and the Harness project name.traffic-type-idstringrequiredThe traffic type ID associated with the attributeattribute-idstringrequiredThe ID of attribute to updateForm DataRAW_BODYstringDefaults to { "displayName": "An Attribute", "description": "my description here", "dataType": "string", "suggestedValues": [ "suggested", "values" ] }HeadersAuthorizationstringDefaults to Bearer ADMIN_API_KEYResponses 200200 400400 403403 404404 500500Updated 5 months ago